Subject: [Sip] Need clarification on Retry-After header being sent as part of 500 response to second INVITE with lower Cseq number

From: "Jagan Mohan" <[email-masked]>
Date: Wed, 11 Jul 2007 11:50:29 +0530

Hi,

   In RFC 3261, Section 14.2, Para 2, it's mentioned that Retry-After
header must be sent as part of 500 response to a second INVITE with
lower Cseq number.

   In the same RFC, section 20.1, Table 3, it's mentioned that sending
of Retry-After header is optional while sending a 500 response.

   I feel the statements are contradicting each other. Could you please clarify?

   If the first case is an exception for sending Retry-After header,
then the same should have been mentioned in Table 3 as well.

Thanks,
Jagan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip